Subject: Re: RESPONSE REQUIRED: Order Verification for Designer Living Order D23C0201C8
From: Lacy Smith <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Sun, 3 Dec 2023 11:23:35 -0800

Yes that is correct, it's too cold for me in winter and we go to our home
is Las Vegas. Is there a problem with that?

On Sunday, December 3, 2023, Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Lacy-
>
>
> I am contacting you with Designer Living Customer Service regarding Order
> D23C0201C8.  When there is an order at which the billing address does not
> match the shipping address, we contact the customer to verify that this is
> a valid purchase. This is an effort to prevent Credit Card fraud, and to
> give our customers a secure shopping experience.  To verify this order,
> please respond back to this email or contact our customer service team at
> 1-888-879-8790.
>
> Please note we can only hold the order in our system for 48 business
> hours.  If this purchase is not verified within this time-frame, the order
> will be cancelled.
>
>
> Sincerely,
> Helita
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
>
>